@charset "UTF-8";
.stat {
   /*margin:150px auto;*/
   text-align:center;
}
.highlight {
   /*color:#111;*/
  /* padding:20px 0;*/
   font-weight:bold;
   display:block;
   overflow:hidden;
   margin-bottom:0;
   font-size:48px;
}
.stat i {
	color:#f7c221;
}
.milestone-details {
   font-weight:bold;
   font-size:16px;
   /*color:#999;*/
   margin-bottom:20px;
   padding:10px;
}
.fc-time-grid-event{
	padding-bottom:15px !important;
}

.new_ul {
	overflow-y: hidden;
	height: auto;
	min-height: 175px !important;
	max-height: 175px !important;
	list-style: decimal;
	padding-left: 0px;
}
.new_ul li {
	text-align: justify !important;
	border-bottom: solid 1px #ccc !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	color: #003b70  !important;
}
.new_ul li a {
	color: #000 !important;
}
.news_box {
	border: solid 4px #5fb5b3 !important;
	padding-top: 15px !important;
	border-radius: 10px !important;
	margin-bottom: 20px !important;
}
.news_box {
	border: solid 4px #5fb5b3 !important;
	padding-top: 15px !important;
	border-radius: 10px !important;
	margin-bottom: 20px !important;
}
.new_box_head {
	background-color: #003b70 !important;
	border-color: #003b70 !important;
	color: #fff !important;
}
.bar_box {
	border: solid 4px #5fb5b3 !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	margin-top: 15px !important;
	border-radius: 10px !important;
}
.margin_zero {
	margin: 0px !important;
}
.bg_white_box {
	background: #fff !important;
}
